## org.codehaus.groovy.grails.web.pages.ext.jsp
Interface JspTagLib

    public interface JspTagLib

An interface that represents a Jsp taglib

Author:
  Graeme Rocher

Method Summary
`JspTag` `getTag(String name)` Obtains a reference to a JspTag instance contained within the library
`String` `getURI()`

Method Detail

### getURI

    String getURI()

  Returns:
    The URI of the tag library

### getTag

    JspTag getTag(String name)

  Obtains a reference to a JspTag instance contained within the library

  Parameters:
    `name` - The name of the tag
  Returns:
    A JspTag instance or null if it doesn't exist

Copyright (c) 2005-2009 The Grails project